Subject: DMCA
From: Ankit Tandon <[email-masked]>
To: Siji George <[email-masked]>, subir <[email-masked]>, Akhil P Walia <[email-masked]>, Ruchi Johri <[email-masked]>
Date: Thu, 15 Dec 2011 08:14:29 +0530 (IST)

Customer details:

Name - Cheryl Strikwerda
Email address - [email-masked]
Contact no - 403-915-5875
Best time to call - Most nights and has an off work tomorrow at 1pm

Customer just finished paying off the Account in October, so wants to know will she get a letter from us stating that fact?

Ron has joined the chat.
Ron: Hi Cheryl
Cheryl: Hi
Ron: Can I please get your email address and contact no ?
Cheryl: [email-masked]
Cheryl: Cheryl Strikwerda
Cheryl: 403-915-5875
Ron: May I know the best time to contact you ?
Cheryl: Most nights and I'm off work tomorrow at 1pm
Ron: ok
Ron: Thank you for providing your details
Ron: I will escalate the matter to the relkevant department
Cheryl: Thank-you
Ron: Is there anytiing else I should help you with ?
Cheryl: That's it. I was just wondering if I got anything in writing that I was done, and if so why hadn't I gotten it
Cheryl: That's it. I was just wondering if I got anything in writing that I was done, and if so why hadn't I gotten it
Ron: I will escalate the matter to the relkevant department and some one from relevant team will get back to you on it within next 24-48 business hours
Cheryl: Sounds good thanks and have a good night
Ron: Thank you for contacting us.
Ron: Good night
Cheryl: night

Regards,
Ankit